package CRSDK;

import com.sun.jna.IntegerType;

/**
 * CrInt8 is a class that extends IntegerType to represent an 8-bit signed integer.
 * It is used in the Camera Remote SDK to handle 8-bit integer values.
 */
@SuppressWarnings("unused")
public class CrInt8 extends IntegerType {
    public CrInt8(){
        super(1,true);
    }
    public CrInt8(int value) {
        super(1, value, true);
    }
}
